/*@import "http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=latin,latin-ext";*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
#cookiesBar{border-top:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;color:#414141;font:400 normal 11px/1em Arial,sans-serif;width:100%;padding:10px 0;position:fixed;bottom:0;left:0;z-index:9999;background:#ebebeb;background-image:-webkit-gradient(linear,0 0,0 100%,color-stop(0%,#fff),color-stop(100%,#ebebeb));background-image:-webkit-linear-gradient(#fff,#ebebeb);background-image:-moz-linear-gradient(#fff,#ebebeb);background-image:-o-linear-gradient(#fff,#ebebeb);background-image:-ms-linear-gradient(#fff,#ebebeb);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#ebebeb);background-image:linear-gradient(#fff,#ebebeb)}
#cookiesBar a{color:#414141;font-size:11px}
#cookiesBar a:hover{color:#aeaeae}
#cookiesBar p{margin:2px 0;line-height:1}
#cookiesBarWrap{width:1150px;margin:0 auto;position:relative}
#cookiesBarClose{display:block;width:20px;height:19px;background:url(img/btn-close.png) 0 0 no-repeat;text-indent:-999em;position:absolute;top:2px;right:0}
a#cookiesBarClose{border:0}
#cookiesBarClose:hover{background-position:-30px 0}
html,body{height:100%;width:100%;padding:0;margin:0;font-family:'Open Sans',sans-serif,arial;color:#646567;background:url(../img/bg.png)}
a{text-decoration:none}
strong{font-weight:700}
h1{font-weight:200;font-size:30px;color:#848484}
.container{width:983px;margin:0 auto}
.top-header{width:100%;height:175px;position:relative;background:#fff none;font-weight:200}
.top-header .logo{float:left;padding:24px 40px 24px 0}
.top-header .search{width:375px;float:left}
.top-header .search ul{float:left;margin:8px 0}
.top-header .search ul li{float:left;margin-right:25px}
.top-header .search ul li a{display:block;padding-top:3px;padding-bottom:3px;padding-left:20px;color:#f0582a;font-size:12px}
.top-header .search ul li.login a{background:url(../img/login.png) left center no-repeat}
.top-header .search ul li.logout a{background:url(../img/wyloguj.png) left center no-repeat}
.top-header .search ul li.register a{background:url(../img/register.png) left center no-repeat}
.top-header .search ul li.help a{background:url(../img/help.png) left center no-repeat}
.top-header .search input[type="text"]{color:#6a6a6a;font-size:14px;border:1px solid #d5d5d5;padding:7px 12px;width:272px;height:14px;float:left}
.top-header .search input[type="submit"]{float:left;cursor:pointer;width:62px;height:30px;border:0;margin-left:2px;background:url(../img/search-submit.png) center center no-repeat}
.top-header .cart{float:right;padding-left:66px;height:92px;background:url(../img/cart.png) left center no-repeat}
.top-header .cart p.your-cart{font-size:14px;color:#f0592a;padding-top:28px;line-height:18px;float:left}
.top-header .cart p.your-price{font-size:18px;color:#5b5b5b;float:left;clear:both;padding-right:24px}
.top-header .show-cart{float:right}
.top-header .cart a.show-cart{display:block}
.top-categories{width:100%;height:58px;background:url(../img/top-categories-bg.png) center center repeat-x;left:0;position:absolute;width:100%}
.top-categories ul{float:left}
.top-categories ul li{float:left;width:188px;height:58px;background:url(../img/top-categories-li.png) right top no-repeat}
.top-categories ul li a{display:block}
.top-categories ul li:last-child{background:none}
.top-categories ul li a.Upominki,.top-categories ul li a.Rowery,.top-categories ul li a.Dekoracje,.top-categories ul li a.Znicze,.top-categories ul li a.Motoryzacja{color:#6A6A6A;display:block;font-size:16px;font-weight:600;height:65px;line-height:43px;padding-top:5px;margin-top:1px;position:absolute;text-shadow:0 1px 1px #FFF;width:160px;filter:dropshadow(color=#fff,offx=0,offy=1)}
.top-categories ul li a.Upominki{background:url(../img/categories-gift.png) 15px 7px no-repeat;padding-left:56px;width:129px}
.top-categories ul li.active a.Upominki{background:url(../img/categories-gift-active.png) top left no-repeat #fff;color:#0573A9;margin-left:-2px;width:133px}
.top-categories ul li a.Upominki:hover,.top-categories ul li:hover a.Upominki{background:#0573a9 url(../img/categories-gift-hover.png) 15px 7px no-repeat;width:129px}
.top-categories ul li a.Rowery{background:url(../img/categories-bike.png) 15px 10px no-repeat;padding-left:65px;width:120px}
.top-categories ul li.active a.Rowery{background:url(../img/categories-bike-active.png) top left no-repeat #fff;color:#e37900;margin-left:-2px;width:124px}
.top-categories ul li a.Rowery:hover,.top-categories ul li:hover a.Rowery{background:#e37900 url(../img/categories-bike-hover2.png) 15px 10px no-repeat;width:120px}
.top-categories ul li a.Dekoracje{background:url(../img/categories-flower.png) 15px 10px no-repeat;padding-left:55px;width:130px}
.top-categories ul li.active a.Dekoracje{background:url(../img/categories-flower-active.png) top left no-repeat #fff;color:#e30352;margin-left:-2px;width:134px}
.top-categories ul li a.Dekoracje:hover,.top-categories ul li:hover a.Dekoracje{background:#e30050 url(../img/categories-flower-hover2.png) 15px 10px no-repeat;width:130px}
.top-categories ul li a.Znicze{background:url(../img/categories-fire.png) 15px 10px no-repeat;padding-left:45px;width:165px}
.top-categories ul li.active a.Znicze{background:url(../img/categories-fire-active.png) top left no-repeat #fff;color:#9000af;margin-left:-2px;width:169px}
.top-categories ul li a.Znicze:hover,.top-categories ul li:hover a.Znicze{background:#9000af url(../img/categories-fire-hover2.png) 15px 10px no-repeat;width:165px}
.top-categories ul li a.Motoryzacja{background:url(../img/categories-scooter.png) 15px 10px no-repeat;padding-left:73px;width:112px}
.top-categories ul li.active a.Motoryzacja{background:url(../img/categories-scooter-active.png) top center no-repeat #fff;color:#269300;margin-left:-2px;width:116px}
.top-categories ul li a.Motoryzacja:hover,.top-categories ul li:hover a.Motoryzacja{background:#269300 url(../img/categories-scooter-hover2.png) 15px 10px no-repeat;width:112px}
.top-categories ul li a.Upominki:hover,.top-categories ul li:hover a.Upominki,.top-categories ul li a.Rowery:hover,.top-categories ul li:hover a.Rowery,.top-categories ul li a.Dekoracje:hover,.top-categories ul li:hover a.Dekoracje,.top-categories ul li a.Znicze:hover,.top-categories ul li:hover a.Znicze,.top-categories ul li a.Motoryzacja:hover,.top-categories ul li:hover a.Motoryzacja{z-index:6;margin-left:0;color:#fff;text-shadow:0 1px 1px #000}
.top-categories ul li ul{float:none;z-index:7;position:absolute;left:0;right:0;top:56px}
.top-categories ul li ul#level-2{background:#fff none;border:1px solid #d1d1d1;border-top:0}
.top-categories ul li.category-Upominki ul#level-2{background:url(../img/bar2.png) 0 0 #0573a9;border:none;background-size:241px}
.top-categories ul li.category-Rowery > ul#level-2{background:url(../img/bar2.png) 0 0 #e37900;border:none;background-size:241px}
.top-categories ul li.category-Znicze ul#level-2{background:url(../img/bar2.png) 0 0 #9000af;border:none;background-size:241px}
.top-categories ul li.category-Dekoracje ul#level-2{background:url(../img/bar2.png) 0 0 #e30050;border:none;background-size:241px}
.top-categories ul li.category-Motoryzacja ul#level-2{background:url(../img/bar2.png) 0 0 #269300;border:none;background-size:241px}
.top-categories ul li ul{display:none}
.top-categories ul li:hover ul{display:block}
.top-categories ul li ul li{background:none;float:none;height:auto}
.top-categories ul li ul li ul{position:relative;width:auto;height:auto;top:0}
.top-categories ul li ul li ul li a{position:relative}
.top-categories ul li ul li ul li a:hover{text-decoration:underline}
.top-categories ul li ul#level-2{width:932px;padding:10px 15px 20px}
.top-categories ul li ul#level-2 li{float:left;width:25%}
.top-categories ul li ul#level-2 li a{font-size:15px;color:#fff;font-weight:600;padding-top:20px;padding-left:30px}
.top-categories ul li.category-Upominki ul#level-2 li a{color:#fff}
.top-categories ul li ul#level-2 li ul#level-3{margin-left:50px;margin-bottom:30px}
.top-categories ul li ul#level-2 li ul#level-3 li{width:175px;list-style-image:url(../img/top-menu-hover.png)}
.top-categories ul li.category-Upominki ul#level-2 li ul#level-3 li{list-style-image:url(../img/top-menu-hover.png)}
.top-categories ul li ul#level-2 li ul#level-3 li a{font-size:14px;color:#fff;font-weight:200;padding:5px 0}
ul#level-4{margin-left:30px}
ul#level-5{margin-left:40px}
.top-categories ul li.category-Upominki ul#level-2 li ul#level-3 li a{color:#fff}
.top-categories #level-4,.top-categories #level-5{display:none}
.content{border-left:1px solid #eaeaea;border-right:1px solid #eaeaea;padding:0 106px 80px;width:983px;background:#fff url(../img/cotnent-bg.png) center top no-repeat;margin:0 auto}
.slider{float:left;width:643px;height:396px;position:relative;margin-top:25px;margin-left: -40px;}
.bx-prev,.bx-next{display:block;position:absolute;top:145px;z-index:2;text-indent:-9999px;font-size:0;line-height:0}
.slider .bx-prev{left:-2px;width:27px;height:81px;background:url(../img/slider-left-arrow.png) center top no-repeat}
.slider .bx-next{right:0;width:30px;height:87px;background:url(../img/slider-right-arrow.png) center top no-repeat}
.news-container{float:right;padding-left:20px;width:320px;height:396px;margin-top:25px}
.news-container .news{#background:#f57c16 url(../img/news-box.png) repeat;width:155px;position:relative}
.news-container .news h3 a{font-weight:400;color:#fff;font-size:24px;line-height:32px}
.news-container .news p{color:#fff;font-size:14px;font-weight:200;line-height:18px}
.news-container .news.first{float:right;-webkit-border-top-left-radius:7px;-webkit-border-bottom-left-radius:7px;-moz-border-radius-topleft:7px;-moz-border-radius-bottomleft:7px;border-top-left-radius:7px;border-bottom-left-radius:7px;padding:12px 25px 12px 100px;margin-top:10px;height:136px}
.news-container .news.second{float:left;-webkit-border-top-right-radius:7px;-webkit-border-bottom-right-radius:7px;-moz-border-radius-topright:7px;-moz-border-radius-bottomright:7px;border-top-right-radius:7px;border-bottom-right-radius:7px;padding:12px 100px 12px 25px;margin-top:70px}
#customcontent_home{float:left;padding-left:20px;width:320px;height:396px;margin-top:25px}
#customcontent_home li{position:relative;float:left;margin:5px;width:290px;height:188px}
ul.grid,ul.list{float:left}
ul.grid{border-bottom:1px solid #cacaca}
ul.grid li{float:left;width:244px;height:345px;border-right:1px solid #cacaca;position:relative}
ul.list li{width:737px;height:70px;border-top:1px solid #bbb;padding:15px 0;position:relative}
ul.grid li:last-child{border-right:0}
ul.grid li span.extra{display:block;position:absolute;width:172px;height:26px;left:40px;top:-5px}
ul.grid li .image{height:190px;width:245px;padding:17px 0 7px;text-align:center;overflow:hidden}
ul.list li .image{overflow:hidden;width:172px;text-align:center;overflow:hidden;float:left}
ul.grid li .image img{width:200px;height:180px}
ul.list li .image img{width:95px;height:75px}
ul.grid li .manufacturer{margin-bottom:5px;height:60px}
ul.list li .manufacturer{float:right;height:70px}
ul.grid li .manufacturer img,ul.list li .manufacturer img{max-width:170px;max-height:60px;vertical-align:middle;display:inline-block}
ul.grid li div.price{height:53px}
ul.list li div.price{width:335px;float:left}
ul.list li div.price h3 a{font-size:18px;color:#f0592a;font-weight:600;display:block;padding-bottom:5px;padding-top:13px}
ul.list li div.price p.price{font-weight:200;color:#5b5b5b;font-size:18px}
ul.grid li div.price div.title{float:left;width:170px;padding-left:21px}
ul.grid li div.price div.title p.title a{color:#f0592a;font-weight:200;font-size:14px;display:block;padding-bottom:5px}
ul.grid li div.price div.title h2.title a{color:#f0592a;font-weight:200;font-size:14px;display:block;padding-bottom:5px}

ul.grid li div.price div.title p.price{color:#5b5b5b;font-size:18px;font-weight:200}
ul.grid li div.price div.add-to-cart{float:right;width:53px}
ul.grid li div.price div.add-to-cart a{display:block;width:53px;height:54px;background:url(../img/add-to-cart.png) center center no-repeat}
.add-to-cart a:hover{background:url(../img/add-to-cart-s-hv.png) center center no-repeat!important}
ul.list li div.add-to-cart{float:right;padding:15px 0}
ul.list li div.add-to-cart a{display:block;height:40px;background:#f7941d url(../img/add-to-cart-product.png) left center no-repeat;padding:0 10px 0 60px;font-size:18px;line-height:40px;color:#fff}
ul.list li:hover .add-to-cart a{background:url(../img/add-to-cart-hv.png) left center no-repeat #f2582b!important}
ul.list li span.extra{display:block;position:absolute;width:172px;height:26px;top:-5px}
.footer{width:100%;background:#ececec none;padding-top:80px;padding-bottom:20px}
.footer .footer-box{width:186px;float:left}
.footer .footer-box h4,.footer .footer-box h4 a{font-size:14px;font-weight:800;color:#5b5b5b}
.footer .footer-box ul{padding:10px 15px}
.footer .footer-box ul li{list-style-image:url(../img/footer-li.png)}
.footer .footer-box ul li a{color:#5b5b5b;font-size:12px;font-weight:200;display:block;padding:3px 0}
.footer .footer-newsletter{width:400px;height:141px;background:url(../img/footer-newsletter.png) center center no-repeat;float:right}
.footer .footer-newsletter h4{color:#313131;font-weight:600;font-size:18px;padding:30px 0 0 35px}
.footer .footer-newsletter p{font-weight:200;font-size:14px;color:#313131;padding:5px 35px 15px}
.footer .footer-newsletter input[type="text"]{float:left;color:#787878;font-size:14px;border:1px solid #d6d6d6;margin-left:35px;padding:7px 5px;width:235px}
.footer .footer-newsletter input[type="submit"]{float:left;height:33px;width:83px;background:#D37272;border:0;color:#fff;font-size:18px;text-align:center;text-shadow:1px -1px 1px #000;filter:dropshadow(color=#000,offx=1,offy=-1)}
.footer p.see-us-on-facebook a{display:block;background:url(../img/footer-fb.png) left center no-repeat;padding:4px 0 4px 25px;float:left;font-weight:600;color:#3b559f;font-size:12px;width:161px}
.footer p.we-serve-sygma a{display:block;background:url(../img/sygma.png) right center no-repeat;padding:4px 70px 4px 0;float:left;color:#5b5b5b;font-weight:200;font-size:12px}
.container.bar{margin-top:15px;border-top:1px solid #c2c2c2;color:#5b5b5b;font-weight:200;font-size:12px}
.container.bar p{padding:15px 0}
.container.bar p.copyright{float:left;margin-right:20px}
.container.bar p.migo{float:right}
.container.bar p.migo a{color:#5b5b5b}
.clearfix{clear:both}
.page-left{float:left;width: 240px;}
.page-left ul.category-tree{width:230px;background:url(../img/news-box.png) repeat}
.page-left ul.category-tree li{border-bottom:1px solid #fabf64}
.page-left ul.category-tree li a{display:block;font-weight:800;color:#fff;font-size:15px;height:30px;line-height:30px;background:#f7941d none;padding:2px 0 2px 24px;position:relative}
.page-left ul.category-tree li.category-name h3 a{font-weight:400;font-size:24px;color:#fff;padding:16px 24px;background:transparent}
.page-left ul.category-tree li a span{display:none}
.page-left ul.category-tree li.depth-2 a:hover,.page-left ul.category-tree li.depth-2 a.selected{background:#f2582b none}
.page-left ul.category-tree li a:hover span,.page-left ul.category-tree li a.selected span{display:block;position:absolute;top:7px;width:10px;height:19px;background:url(../img/category-tree.png) center center no-repeat;right:-9px}
.page-left ul.category-tree li.depth-2 ul#show-submenu li.depth-3 a,.page-left ul.category-tree li.depth-2 ul#show-submenu li.depth-3 a:hover{background:transparent}
.page-left ul.category-tree li.depth-2 ul#show-submenu li.depth-3 a.selected{text-decoration:underline}
.page-left ul.category-tree li.depth-2 ul{margin-left:39px}
.page-left ul.category-tree li.depth-2 li{border:0;list-style-image:url(../img/subcategory-li.png)}
.page-left ul.category-tree li.depth-2 li a{background:transparent;color:#FFF;display:block;font-size:14px;font-weight:200;height:auto;line-height:18px;padding:0}
.page-left ul.category-tree li.depth-2 li a:hover{text-decoration:underline}
.breadcrumb{padding:15px 0;font-size:12px;color:#5b5b5b;font-weight:200;margin-bottom:17px;border-bottom:1px solid #e3e3e3}
.breadcrumb a{background:url(../img/breadcrumb.png) no-repeat scroll right center transparent;color:#f15928;margin-right:5px;padding-right:15px}
.page-right{width:738px;float:right}
.sort-options{padding:20px 0;width:737px}
.sort-options ul.product_view,.page-right .sort-options ul.products-on-page{float:left}
.page-right .sort-options ul.products-on-page{margin:7px 5px}
.sort-options ul.product_view li
/*,.sort-options ul.products-on-page li */{float:left}
.sort-options .sort{float:right;margin:7px 0}
.sort-options ul.products-on-page{color:#5b5b5b;font-size:16px;font-weight:200;margin-left:25px}
ul.pagination{float:left;margin-top:68px;margin-left:220px}
ul.pagination li{height:36px;float:left;border-right:1px solid #f9b461}
ul.pagination li a{height:36px;text-align:center;display:block;font-size:14px;line-height:36px;color:#fff;font-weight:200;background:#f7941d none;padding:0 15px}
ul.pagination li a:hover{background:#f2582b none}
ul.pagination li:last-child{border:0}
ul.pagination li:first-child a,ul.pagination li:last-child a{padding:0}
.page-left .left-box{width:229px;border:1px solid #eaeaea;margin-top:35px;background:#fdfdfd none}
.page-left .left-box h4{width:214px;background:url(../img/left-header.png) center center repeat-x;height:56px;padding-left:15px;line-height:56px;font-size:24px;color:#848484;font-weight:400}
.page-left .left-box .content-box{padding:15px;width:199px;font-size:16px;color:#5b5b5b}
.left-box.filters p{padding:5px 0}
.sort-options ul.UlSelectize{display:none;position:absolute;z-index:10}
.sort-options a.selectyzeValue{background:url(../img/selectyze.png) no-repeat scroll right center transparent;color:#747474;display:block;font-size:14px;height:22px;width:211px;padding-left:15px;padding-top:8px;border:1px solid #d5d5d5}
.sort-options ul.UlSelectize a{background:none repeat scroll 0 0 #fff;color:#747474;display:block;font-size:14px;padding:5px 15px;width:195px;border-left:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;border-right:1px solid #d7d7d7}
.sort-options .products-on-page ul.UlSelectize a{width:45px}
.sort-options .products-on-page a.selectyzeValue{width:60px}
.sort-options ul.UlSelectize a:hover{background:none repeat scroll 0 0 #f9f9f9}
.filters ul.UlSelectize{display:none}
.filters a.selectyzeValue{background:url(../img/selectyze.png) no-repeat scroll right center transparent;color:#747474;display:block;font-size:14px;height:22px;width:120px;padding-left:15px;padding-top:8px;border:1px solid #d5d5d5}
.filters ul.UlSelectize a{background:none repeat scroll 0 0 #fff;color:#747474;display:block;font-size:14px;padding:5px 0 5px 15px;width:120px;border-left:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;border-right:1px solid #d7d7d7}
.filters ul.UlSelectize a:hover{background:none repeat scroll 0 0 #f9f9f9}
.product .product-left{width:384px;float:left}
.product .product-right{width:572px;float:right}
.product .product-right .social{width:100%;text-align:right;padding:10px 0}
.product .product-right .product-image{padding-top:28px}
.product .product-right .product-image img{width:570px;height:358px;border:1px solid #dcdcdc;cursor:pointer}
.product .product-right .thumbs{position:relative;z-index:5;height:136px;margin-top:13px}
.product .product-right .thumbs ul{height:120px;position:absolute;width:9999px;z-index:1}
.product .product-right .thumbs ul li{float:left;margin-right:11px}
.product .product-right .thumbs ul li a img{border:1px solid #DCDCDC;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.product .product-right .thumbs ul li a:hover img{display:block}
.product .product-left div.price{border-top:1px solid #dcdcdc;margin-top:20px;height:62px}
.product .product-left div.price p.price{float:left;height:62px;font-size:20px;color:#848484;line-height:62px;font-weight:200;margin-left:10px}
.product .product-left div.price p.promotion{float:right;font-weight:800;color:#28aa05;font-size:16px;line-height:62px}
.product .product-left div.price p.promotion span{padding:4px 8px;background:#28aa05;color:#fff;-webkit-border-top-left-radius:15px;-webkit-border-bottom-left-radius:15px;-moz-border-radius-topleft:15px;-moz-border-radius-bottomleft:15px;border-top-left-radius:15px;border-bottom-left-radius:15px}
.product .product-left div.available{border-top:1px solid #dcdcdc;padding-bottom:5px}
.product .product-left div.available p.available{background:url(../img/available.png) left 9px no-repeat;line-height:34px;float:left;font-weight:800;color:#7cc576;text-transform:uppercase;font-size:12px;padding-left:25px}
.product .product-left div.available .manufacturer{float:left}
.product .product-left div.available .manufacturer img{max-width:170px;max-height:60px}
.product .product-left div.available p.code{float:right;font-weight:200;color:#5b5b5b;text-transform:uppercase;line-height:34px;font-size:12px}
.product .product-left div.available p.code span{background:#f9f9f9 none;-webkit-border-top-left-radius:15px;-webkit-border-bottom-left-radius:15px;-moz-border-radius-topleft:15px;-moz-border-radius-bottomleft:15px;border-top-left-radius:15px;border-bottom-left-radius:15px;padding:3px 5px}
.product .product-left div.description{border-top:1px solid #dcdcdc;padding-top:10px}
.product .product-left div.description p{padding:10px 0;font-weight:200;color:#848484;font-size:14px;line-height:18px;text-align:justify}
.product .product-left div.count{width:200px;float:left;height:40px;background:#f1f1f1 none;margin:15px 0}
.product .product-left div.count input[type="text"]{width:50px;border:1px solid #cacaca;text-align:center;height:25px}
.product .product-left div.count p{font-size:18px;line-height:40px;color:#848484}
.product .product-left div.count p span{padding:0 10px}
.product .product-left div.count p input{margin:0 5px}
.product .product-left div.add-to-cart{float:right;margin:15px 0;width:184px}
.product .product-left div.add-to-cart a,.product .product-left div.add-to-cart input[type="submit"]{cursor:pointer;display:block;height:40px;background:#f7941d url(../img/add-to-cart-product.png) left center no-repeat;padding:0 10px 0 60px;font-size:15px;line-height:40px;color:#fff;border:0;width:185px}
.product .product-left div.add-to-cart .exclusive{font-weight:500}
.product .product-left ul.additional-options{float:left}
.product .product-left ul.additional-options li{float:left;padding:3px 30px 5px}
.product .product-left ul.additional-options li a{color:#f0592a;font-weight:200;font-size:14px}
.product .product-left ul.additional-options li.compare{background:url(../img/compare.png) left center no-repeat}
.product .product-left ul.additional-options li.tell-a-friend{background:url(../img/tell-a-friend.png) left center no-repeat}
.product .sygma-box{height:85px;width:100%;background:url(../img/sygma-box.png) center center repeat-x;border:1px solid #dcdcdc;margin:25px 0}
.product .sygma-box .sygma-box-logo{float:left;padding:0 20px}
.product .sygma-box p{float:left;font-weight:200;font-size:16px;color:#5b5b5b;height:79px;border-left:1px solid #dcdcdc;line-height:79px;margin:3px 0;padding:0 25px}
.product .sygma-box .installment{float:right;margin:20px}
.product .sygma-box .installment a{display:block;height:43px;background:#f7941d url(../img/installment.png) left center no-repeat;padding:0 20px 0 80px;font-size:18px;line-height:40px;color:#fff}
.product ul.more-info{float:left;border-bottom:1px solid #f2582b;width:983px;margin-bottom:10px}
.product ul.more-info li{float:left;margin-right:7px;position:relative;display:block}
.product ul.more-info li a{display:block;color:#f0592a;font-weight:200;background:none;border-left:1px solid #d4d4d4;border-top:1px solid #d4d4d4;border-right:1px solid #d4d4d4;padding:0 25px;font-size:14px;height:33px;line-height:33px;margin-top:3px}
.product ul.more-info li a.selected{color:#fff;font-weight:800;background:#f2582b none;border-left:1px solid #f2582b;border-top:1px solid #f2582b;border-right:1px solid #f2582b;height:36px;line-height:39px;margin:0}
.product .more-info-description{padding:10px 0;font-size:14px;line-height:18px;color:#848484;text-align:justify}
.product .more-info-description ul li{list-style-type:circle}
.bx-pager{display:none!important}
form#searchbox{padding-top:0!important}
p{font-weight:200}
.page-left ul.category-tree li.depth-2 ul#show-submenu{display:block;padding-top:5px;padding-bottom:15px}
.page-left ul.category-tree li.depth-2 ul#hide-submenu{display:none}
.line-through{text-decoration:line-through}
.footer-bar{width:1243px;height:125px;position:absolute;background:url(../img/footer-bar.png) center 60px no-repeat;left:-130px;top:-120px}
.footer-bar .bar-content{width:1042px;height:95px;margin:0 auto}
.footer-bar .bar-content ul{float:left}
.footer-bar .bar-content ul li{float:left}
.footer-bar .bar-content ul li.first{width:275px}
.footer-bar .bar-content ul li.second{width:245px}
.footer-bar .bar-content ul li.thirst{width:243px}
.footer-bar .bar-content ul li.fourth{width:275px}
.footer-bar .bar-content ul li h6{font-size:18px;color:#fff;font-weight:600;text-shadow:1px 1px 1px #000;filter:dropshadow(color=#000,offx=1,offy=1);margin:27px 0 0 70px}
.footer-bar .bar-content ul li p{font-size:14px;color:#fff;font-weight:400;text-shadow:1px 1px 1px #000;filter:dropshadow(color=#000,offx=1,offy=1);padding:5px 0;margin-left:70px}
.footer-bar .bar-content ul li.first h6,.footer-bar .bar-content ul li.first p{margin-left:90px}
.footer-bar .bar-content-blue{background:url(../img/bar-content-blue.png) center center no-repeat}
.footer-bar .bar-content-rowery{background:url(../img/bar-content-rowery.jpg) center center no-repeat}
.footer-bar .bar-content-Dekoracje{background:url(../img/bar-content-florystyka.jpg) center center no-repeat}
.footer-bar .bar-content-znicze{background:url(../img/bar-content-znicze.jpg) center center no-repeat}
.footer-bar .bar-content-skutery{background:url(../img/bar-content-skutery.jpg) center center no-repeat}
.top-categories ul li a.Upominki:hover ~ .footer-bar .bar-content ul li h3{background:#000 none!important}
.open-comment-form{color:#5b5b5b;font-weight:500;margin:10px}
.delivery_product ul li{list-style:none!important;padding:5px;margin-right:20px;border-bottom:1px dotted #ccc}
.delivery_product ul li .l{font-weight:700;margin-right:10px}
.form_content .text{margin:10px 0}
#order_step{margin-top:20px}
#order-detail-content{margin-top:20px}
.cart_quantity_button{display:none}
.radio-img{background:url(../img/radio.png) center center no-repeat;width:11px;height:11px;display:block;cursor:pointer;float:left;margin-top:3px;margin-right:5px}
.hv-radio{background:url(../img/radio-hv.png) center center no-repeat}
.addthis_toolbox{float:right}
.rte{line-height:22px}
.rte ul{list-style-type:circle}
#favoriteproducts_block_account h2,#favoriteproducts_block_account p{margin:10px 0}
.shown img{border-width:2px!important}
#idTab1 li{font-weight:200}
.rte ol{list-style-type:circle!important}
#idTab1 a{text-decoration:underline}
#idTab1 a:hover{text-decoration:none}
.delivery_option_logo img{width:100px}
.order_delivery{margin:5px 0 0}
.textarea textarea{margin-top:5px}
.resume{width:640px!important}
.resume td{vertical-align:middle}
.attribute_fieldset select{background:#fff;color:#848484;padding:4px 0 2px}
.truncate{padding:20px 10px 0;height:14px!important}
.attr-v{margin-right:5px}
.footer .container.bar img{height:45px;margin-right:10px}
#module-mailalerts-mailalerts-account #left_column{display:none}
#module-mailalerts-mailalerts-account #center_column{width:757px}
#mailalerts_block_account .mailalert{position:relative;margin-bottom:14px;padding:12px 8px;border:1px solid #eee;border-radius:3px 3px 3px 3px}
.mailalert a.product_img_link{border:1px solid #CCC;display:block;float:left;margin-right:14px;overflow:hidden;position:relative}
.mailalert h3{color:#000;font-size:13px;padding:0 0 10px}
.mailalert p.product_desc{line-height:16px;overflow:hidden;padding:0}
.mailalert .remove{position:absolute;top:10px;right:10px}
.mailalert .remove .icon{cursor:pointer}
#usefull_link_block li#mailalerts_block_extra_remove{padding-left:20px;background:url(del_alert.gif) no-repeat 0 0;cursor:pointer}
#sendfriendpage form.std fieldset{margin:0 0 20px;padding:10px 15px;background:none repeat scroll 0 0 #eee}
#sendfriendpage .product .img_link{float:left}
#sendfriendpage .product .img_link img{margin:0 10px 0 0;border:1px solid #ccc}
#sendfriendpage .product .product_desc{float:left;width:200px;font-weight:700;font-size:12px;color:#000}
#sendfriendpage #send_friend_form_content{margin-top:40px}
#sendfriendpage #send_friend_form_content .text{padding-bottom:10px}
#sendfriendpage #send_friend_form_content .text label{display:inline-block;padding:6px 15px;width:180px;font-size:12px;text-align:right}
#sendfriendpage #send_friend_form_content .text input{padding:0 5px;height:22px;width:260px;border:1px solid #ccc;font-size:12px}
#sendfriendpage #send_friend_form_content .submit{margin:0 20px 0 0;padding:5px 0;text-align:right}